{% extends 'base.html' %}

{% block content %}
    <div class="container">
        <div class="row">
            <ul>
                <li><a href="{% url 'account:profile' %}">Profile</a></li>
            </ul>
        </div>
        <div class="row">
        	<div class="text-center">
        		<h1>Change Password </h1>
        	</div>
            <form method="POST">
                {% for field in form %}
                    <div class="row">
                        <div class="form-group">
                            <label for="{{ field.id_for_label }}"> {{ field.label_tag }}</label>
                            <input type="password" name="{{ field.html_name }}" class="form-control" autocomplete="off" autofocus required id="{{ field.id_for_label }}">
                            {{ field.errors }}
                            {{ field.widget }}
                        </div>
                    </div>
                {% endfor %}
                {% csrf_token %}
                <div class="row">
                	<div class="form-group">
                		<input type="submit" value="Submit" class="btn btn-primary">	
                	</div>
                </div>
            </form>
        </div>
    </div>
{% endblock %}